@charset "utf-8";
/* CSS Document */

@import url(http://www.ncgenweb.us/pitt/_css/header.css);
@import url(http://www.ncgenweb.us/pitt/_css/content.css);
@import url(http://www.ncgenweb.us/pitt/_css/img.css);
@import url(http://www.ncgenweb.us/pitt/_css/menu.css);
@import url(http://www.ncgenweb.us/pitt/_css/sidebar.css);
@import url(http://www.ncgenweb.us/pitt/_css/symbol.css);
@import url(http://www.ncgenweb.us/pitt/_css/LinkToPage.css);
@import url(http://www.ncgenweb.us/pitt/_css/ContactUs.css);
@import url(http://www.ncgenweb.us/pitt/_css/footer.css);



body {
	background: #E1E5E8 url(http://www.ncgenweb.us/pitt/_images/template/bodybg.gif) repeat-y center top; 
	position:relative; 
	color: #171717; 
	font: Arial, Helvetica, sans-serif;
	margin-top: 0px;
	margin-bottom: 0px;	
}

#Wrapper {
	width: 970px;
	margin: 0 auto;
	overflow: hidden;
	height:auto;
}


#Body {
	width: 970px;
    padding:0;
	background-color: #FFFFFF;
}

#MainBody {
	overflow: hidden;
	background-color: #FFFFFF;
	height:auto;
	background-image: url(http://www.ncgenweb.us/pitt/_images/template/sidebg.gif);
	background-position: left top;
	background-repeat:repeat-y;
}

#googlesearchresults {
	margin-left:60px;
}

